\documentclass{amsproc}

\input{macros}

\usepackage{biblatex}

\addbibresource{tarea1.bib}

\author{Emmanuel Madrigal}

\title{Tarea 1: Summary of \textit{Negative Results in Computer Vision: A Perspective}\cite{DBLP:journals/corr/Borji17}}

\begin{document}

\maketitle

Negative findings are results that do not agree with what researches hypothesize, such findings still hold value.

Compared to other fields, computer vision is less hypothesis-driven and more practical.

Statistical analysis becomes very challenging in presence of many parameters and models. A principled and systematic gauging of the progress (rather than relying on trials and error and luck) helps judge what truly works and what does not and hence steer the research in the right direction.

\section{Computer Vision: Engineering or Science}

The ultimate goal of machine vision is image understanding, the ability not only to recover image structure but also to know what it represents. Computer vision is both theoretical and experimental.

\section{Computer Vision and Biological Vision}

Human vision is extremely sensitive to other faces and optical illusions, similarly, computer vision systems get easily fooled by adversarial examples. Vision should be solved by a framework that stats from simple feature extractors and builds increasingly more complex features, because the visual world around us is compositional.

Computer vision is in some restricted tasks where variability is relatively low, and it lags far behind in cases where variability is high.

\section{Negative Results in Computer Vision}

The unwritten ``publish or perish'' rule drives academics to publish interesting high quality papers in large volumes, negative results either go completely unpublished or are somehow turned into positive results through adjustments.

These results should be part of the scientific record for the sake of completeness, they can save a lot of efforts by preventing researches to conduct redundant investigations. Negative results highlight limitations, failures, or flaws of computer vision models, datasets, or scores. 

\section{Statistical Hypothesis Testing}

One major flaw is analyzing the data without first devising a specific hypothesis to the underlying causality. Since most of the computer vision models are data-driven, it is crucial to understand what aspects of the data they capture.

\printbibliography

\end{document}

